---
title: influx help
description: The 'influx help' command provides help for any command in the `influx` command line interface.
menu:
  v2_0_ref:
    name: influx help
    parent: influx
weight: 101
---

The `influx help` command provides help for any command in the `influx` command line interface.

## Usage
```
influx help [command] [flags]
```

## Flags
| Flag           | Description             |
|:----           |:-----------             |
| `-h`, `--help` | Help for the `help` command |

{{% cli/influx-global-flags %}}
